<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY pane.title "Дисковое пространство">
<!ENTITY pane.description "Управление дисковым пространством, занятым сообщениями">
<!ENTITY allMsg.label "Все сообщения">
<!ENTITY storeMsgLimit.label "Не хранить на диске сообщения,">
<!ENTITY storeMsgLimit2.label "размер которых больше чем">
<!ENTITY storeMsgLimit.accesskey "s">
<!ENTITY autoCompact.label "Автоматически сжимать папки,">
<!ENTITY autoCompact2.label "если в них хранится более">
<!ENTITY autoCompact.accesskey "c">
<!ENTITY kb.label "Кб">
<!ENTITY newgroupMsgOnly.label "Сообщения групп новостей">
<!ENTITY whenToClean.label "Когда очищать сообщения:">
<!ENTITY keepMsgs.label "Хранить сообщения, которые были получены за истекшие">
<!ENTITY keepMsgs.accesskey "k">
<!ENTITY days.label "дней">
<!ENTITY keepAllMsg.label "Хранить все сообщения">
<!ENTITY keepAllMsg.accesskey "">
<!ENTITY keepTheNewest.label "Хранить только последние">
<!ENTITY keepTheNewest.accesskey "n">
<!ENTITY messages.label "сообщений">
<!ENTITY keepUnread.label "Хранить только непрочитанные сообщения">
<!ENTITY keepUnread.accesskey "u">
<!ENTITY removeMsg.label "Удалять только те сообщения, которые хранятся дольше чем">
<!ENTITY removeMsg.accesskey "r">
